#profile-picture {
  border-radius: 300px;
}

.portfolio-wrapper {
  border: 1px solid #eee;
  box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.07);
}

/***** Modal *****/

.modal-backdrop.in {
  filter: alpha(opacity=9);
  opacity: 0.9;
}

.modal-content {
  background: none;
  border: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

.modal-body {
  padding: 0 25px 25px 25px;
}

.modal-header {
  padding: 25px 25px 15px 25px;
  text-align: right;
}

.modal-header,
.modal-footer {
  border: 0;
}

.modal-header .close {
  float: none;
  margin: 0;
  font-size: 36px;
  color: #fff;
  font-weight: 300;
  text-shadow: none;
  opacity: 1;
}

body {
  font-size: 14px;
}

.numbered {
  list-style-type: none;
}

h6,
p,
ol {
  color: #383733;
}

ul {
  color: #383733;
}

.form-control {
  border-color: #787878;
}

.m-title h6 {
  color: #383733;
}

.filters>li a {
  color: #383733;
}

.header.header-small .inner-nav>ul>li>a {
  color: #383738;
}

.recommendations {
  color: #fff;
}

.resume-img {
  width: 90%;
  /* Makes it half the width of its container */
  max-width: 800px;
  /* Prevents it from getting too large */
  height: auto;
  /* Keeps aspect ratio */
  display: block;
  margin: 0 auto;
  /* Centers the image */
}

.square {
  background-color: #eeedee;
}